Bug 132846 - %post fails on readonly-mounted /usr/share
%post fails on readonly-mounted /usr/share
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On: 51193
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-17 15:31 EDT by Enrico Scholz
Modified: 2008-05-06 20:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-09-17 15:31:36 EDT
Description of problem:

| $ rpm -Uvh planner-0.12-3.i386.rpm 
| Preparing...                ########################################### [100%]
|    1:planner                ########################################### [100%]
| update-mime-database: I don't have write permission on /usr/share/mime.
| Try rerunning me as root.
| error: %post(planner-0.12-3) scriptlet failed, exit status 1

/usr/share is shared between some hosts, listed in %_netsharedpath and
mounted read-only therefore.

See bug #51193 for additional information.



Version-Release number of selected component (if applicable):

planner-0.12-3
Comment 1 Warren Togami 2004-09-18 22:29:11 EDT
This is a more general distribution wide problem.
Comment 2 Bug Zapper 2008-04-03 11:39:20 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:00:42 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.